#login input[type=text], #login input[type=password]{border:#96acde solid 1px;padding:3px 5px;width:225px;}
#login input[type=text]{margin-bottom:15px;}
#login label{color:#2250b9;font-weight:bold;margin-bottom:1px;display:block;font-size:13px;text-align:left;}
#login a{display:block;text-align:right;color:#2250b9;font-size:11px;text-decoration:none;margin-top:5px;}
#login{background: url(../images/layout/login-form.png);width:347px;height:207px;padding:20px 35px;}
#info{color:#2250b9;padding-left:30px;vertical-align:top;}
#info a{color:#A00;text-decoration:none;}
#info ul{list-style-image: url(../images/cuadro-ul.png);margin-top:15px;}
#info li{margin:5px 0;}
/*#tab-list{margin:0;padding:0;list-style:none;margin-bottom:30px;}
#tab-list li{display:inline-block;font-weight:bold;color:#8d94d5;cursor:pointer;width:210px;}
#tab-list .selected{color:#2250b9 !important;}
#tab-list li:hover{color:#A55;}*/
#titulo{text-align:center;color:#2250b9;font-weight:bold;}
.btn-login{width:84px;height:35px;background: url(../images/btn-Entrar.png) no-repeat;display:block;margin-top:30px;text-align:center}
.btn-login:hover{background-position:0 -35px;}
.btn-contratar{width:111px;height:35px;background: url(../images/btn-Contratar.png) no-repeat;display:block;margin-top:20px;position:relative;}
.btn-contratar:hover{background-position:0 -35px;}
.btn-clavedemo{width:167px;height:35px;background: url(../images/btn-clavedemo.png) no-repeat;display:block;margin-top:-36px;margin-left:167px;}
.btn-clavedemo:hover{background-position:0 -35px;}
.btn-menu1{width:72px;height:30px;background: url(../images/menu/btn-Inicio.png) no-repeat;display:block;margin-top:10px;margin-left:0px;}
.btn-menu1:hover{background-position:0 -30px;}
.btn-menu2{width:72px;height:30px;background: url(../images/menu/btn-Demo.png) no-repeat;display:block;margin-top:10px;margin-left:0px;}
.btn-menu2:hover{background-position:0 -30px;}
.btn-menu3{width:143px;height:30px;background: url(../images/menu/btn-Condiciones.png) no-repeat;display:block;margin-top:10px;margin-left:0px;}
.btn-menu3:hover{background-position:0 -30px;}
.btn-menu4{width:95px;height:30px;background: url(../images/menu/btn-Contactenos.png) no-repeat;display:block;margin-top:10px;margin-left:0px;}
.btn-menu4:hover{background-position:0 -30px;}
.btn-menu5{width:143px;height:30px;background: url(../images/menu/btn-Preguntas.png) no-repeat;display:block;margin-top:10px;margin-left:0px;}
.btn-menu5:hover{background-position:0 -30px;}
.btn-menu6{width:143px;height:30px;background: url(../images/menu/btn-EnviarAmigo.png) no-repeat;display:block;margin-top:10px;margin-left:0px;}
.btn-menu6:hover{background-position:0 -30px;}
.btn-menu7{width:72px;height:30px;background: url(../images/menu/btn-English.png) no-repeat;display:block;margin-top:10px;margin-left:0px;}
.btn-menu7:hover{background-position:0 -30px;}
.btn-login-en{width:84px;height:35px;background: url(../images/btn-Entrar-en.png) no-repeat;display:block;margin-top:30px;}
.btn-login-en:hover{background-position:0 -35px;}
.btn-contratar-en{width:111px;height:35px;background: url(../images/btn-Contratar-en.png) no-repeat;display:block;margin-top:20px;position:relative;}
.btn-contratar-en:hover{background-position:0 -35px;}
.btn-clavedemo-en{width:167px;height:35px;background: url(../images/btn-clavedemo-en.png) no-repeat;display:block;margin-top:-36px;margin-left:167px;}
.btn-clavedemo-en:hover{background-position:0 -35px;}
.btn-menu1-en{width:72px;height:30px;background: url(../images/menu/btn-Inicio-en.png) no-repeat;display:block;margin-top:10px;margin-left:-10px;}
.btn-menu1-en:hover{background-position:0 -30px;}
.btn-menu2-en{width:72px;height:30px;background: url(../images/menu/btn-Demo.png) no-repeat;display:block;margin-top:10px;margin-left:0px;}
.btn-menu2-en:hover{background-position:0 -30px;}
.btn-menu3-en{width:143px;height:30px;background: url(../images/menu/btn-Condiciones-en.png) no-repeat;display:block;margin-top:10px;margin-left:0px;}
.btn-menu3-en:hover{background-position:0 -30px;}
.btn-menu4-en{width:95px;height:30px;background: url(../images/menu/btn-Contactenos-en.png) no-repeat;display:block;margin-top:10px;margin-left:0px;}
.btn-menu4-en:hover{background-position:0 -30px;}
.btn-menu5-en{width:143px;height:30px;background: url(../images/menu/btn-Preguntas-en.png) no-repeat;display:block;margin-top:10px;margin-left:0px;}
.btn-menu5-en:hover{background-position:0 -30px;}
.btn-menu6-en{width:143px;height:30px;background: url(../images/menu/btn-EnviarAmigo-en.png) no-repeat;display:block;margin-top:10px;margin-left:0px;}
.btn-menu6-en:hover{background-position:0 -30px;}
.btn-menu7-en{width:72px;height:30px;background: url(../images/menu/btn-Espanol.png) no-repeat;display:block;margin-top:10px;margin-left:0px;}
.btn-menu7-en:hover{background-position:0 -30px;}

